
Application: gvSIG desktop - gvSIG bugs #3277
Error al exportar de xls a shp
03/18/2015 11:07 AM - Álvaro Anguix

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: José Badía
Category:
Target version: 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)
Severity: Minor Add-on version:
gvSIG version: 2.2.0 Add-on build:
gvSIG build: 2269 Add-on resolve version:
Operative System: Linux Add-on resolve build:
Keywords: Proyecto:
Has patch: Hito:
Add-on name: Unknown
Description

Añadimos una tabla xls a nuestra vista. Al exportar a shp da error.
Adjunto log.

Related issues:
Related to Application: gvSIG desktop - gvSIG bugs # 3280: Error al exportar ... Closed 03/23/2015
Related to Application: gvSIG desktop - gvSIG bugs # 3007: Error al exportar ... Closed 11/17/2014
Related to Application: gvSIG desktop - gvSIG bugs # 2977: Error al exportar ... Closed 11/07/2014

Associated revisions
Revision 42090 - 03/23/2015 11:46 AM - José Badía

refs #3277
Error al exportar de xls a shp

Revision 42091 - 03/23/2015 12:44 PM - José Badía

refs #3277
Error al exportar de xls a shp

Revision 26 - 03/23/2015 12:47 PM - José Badía

refs #3277
Error al exportar de xls a shp

History
#1 - 03/23/2015 11:41 AM - José Badía
- Related to gvSIG bugs #3280: Error al exportar un excel con geometrías 3D a shape added

#2 - 03/23/2015 11:46 AM - José Badía

Da el mismo error también al exportar a BBDD
#3 - 03/23/2015 12:45 PM - José Badía
- Status changed from New to Fixed

#4 - 03/24/2015 12:33 PM - Álvaro Anguix
- Related to gvSIG bugs #3007: Error al exportar de dgn a shp added

#5 - 03/24/2015 12:34 PM - Álvaro Anguix
- Related to gvSIG bugs #2977: Error al exportar una capa de eventos a shp con elementos seleccionados added

#6 - 04/02/2015 06:33 PM - Joaquín  del Cerro Murciano
- Target version changed from 2.2.0-2311-rc2 to 2.2.0-2303  (rev. org.gvsig.desktop-2.0.90)

#7 - 04/07/2015 11:51 AM - Álvaro Anguix
- Status changed from Fixed to Closed

Files
gvSIG.log 353 KB 03/18/2015 Álvaro Anguix
